Don’t use SQL Server 2012 with VMware vCenter and modules yet

Update: I just saw that since April 25th, SQL Server 2012 and Windows Server 2012 are supported by VMware vCenter 5.1U1 . All information is available here : blogs.vmware.com/vsphere/2013/04/vmware-vcenter-server-5-1-update-1-released.html

Original November 21th 2012:

While it is working with the SSO service, vCenter and vCloud Director, it just doesn’t work with Update Manager service. Well, at least with the SQL Server native client v11. Then Update Manager service just doesn’t start and throws an unhelpful 1067 Error.

I didn’t try to use SQL Server native client v10 (that comes with SQL Server 2008) to connect to a SQL Server 2012 database, but anyway, as the requirements mention SQL Server up to version 2008 …

You’ve been warned.

This entry was posted in Computer, Microsoft, Virtualization, VMware. Bookmark the permalink.

Leave a Reply

Your email address will not be published. Required fields are marked *